Subject: Re: [Gen-art] [I2nsf] Genart telechat review of draft-ietf-i2nsf-framework-08

From: John Strassner <[email-masked]>
Date: Sun, 12 Nov 2017 06:48:48 -0800

Dear Stewart,

thank you for performing this review. All of your issues will be addressed
in version 9 of this I-D, to be released on Monday 11/13. In particular:

  1. The issue over including an RFC2119 boilerplate:

  2.  s/obtain/obtain
  DONE

  3.  Registration Categories including IPFIX
  DONE (references added to both IPFIX as well as IANA IPFIX Registry info)
  Specifically, the following text was added:

   IPFIX data [IPFIX-D] defines IP flow information and mechanisms to
   transmit such information. This includes flow attributes as well as
   information about the metering and exporting processes is also
   included. Such contain may be stored in a IPFIX registry [IPFIX-R].
   As such, IPFIX information should be considered for defining
   categories of registration information.

best regards,
John

On Sun, Oct 15, 2017 at 5:45 AM, Stewart Bryant <[email-masked]>
wrote:

> Reviewer: Stewart Bryant
> Review result: Ready with Nits
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-i2nsf-framework-08
> Reviewer: Stewart Bryant
> Review Date: 2017-10-15
> IETF LC End Date: 2017-10-25
> IESG Telechat date: 2017-10-26
>
> Summary: This is a well written document. There are a couple of things the
> authors need to look at, but it is ready to be published
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
>
> The authors should consider whether the 2119 boilerplate is really needed
> as no
> RFC2119 keywords are used (something they point out to the reader) ======
>
>        a query-based interface is used by the the I2NSF Management
>        System to obatin information, whereas a report-based interface
> SB Typo - obtain
> =====
>
> 9.2.  Registration Categories
>
> SB> I would think that anything in the IPFIX registry was a candidate for
> such
> categories, after all IPFIX is designed and used  to monitor flows, often
> for
> security reasons.
>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>

-- 
regards,
John